* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

nav {
    display: flex;
    align-items: center;
}
nav img {
    margin: 10px;
}

nav a {
    color: black;
    display: block;
    padding: 20px;
    text-decoration: none;
}

nav > a:hover {
    background-color: lightgray;
}

.container-1 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}


.container-1 h1 {
    margin: 40px;
    font-size: 40px;
}

.container-1 p {
    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 40px;
    text-align: center;
}

.container-1 button {
    background-color: #c2195b;
    padding: 1rem;
    border-radius: 25px;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    display: block;
    margin: auto;
    cursor: pointer;
}

.container-1 button:hover {
    background-color: #8d0136;
}

.container-2 {
    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 70px;
}

.container-2 * {
    margin: 20px;
}

.footer {
    display: flex;
    justify-content: space-evenly;
    background-color: #012440;
    color: white;
    padding: 20px;
    height: 200px;
}

.footer * {
    display: block;
    align-items: left;
    color: white;
    margin: 10px;
    text-decoration: none;
}

.footer span {
    margin: 0;
}

.footer a:hover {
    color: lightblue;
}

.footer-copyright {
    display: flex;
    margin: 1px;
    justify-content: center;
    align-items: center;
}



.footer-copyright a {
    margin: 5px;
    text-decoration: none;
    color: black;
}